package comparatori.videogioco;

import java.util.Comparator;

public class ComparatorVideogioco1 implements Comparator<Videogioco> {
	
	/**
	 * Ordina i videogiochi per titolo alfabetico crescente
	 */
	@Override
	public int compare(Videogioco v1, Videogioco v2) {
		return v1.titolo().compareTo(v2.titolo());
	}
	
}
